/* ================================================================== *\
   Tooltips ($tooltips)
\* ================================================================== */

/* Add this class to the element that needs a tooltip */
.tooltip {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* Hide the tooltip content by default */
.tooltip:before,
.tooltip:after {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    pointer-events: none;
}

/* Give tooltip some base styles */
.tooltip:before {
    position: absolute;
    padding: 5px 2px;
    width: 60px;
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         5px;
    background-color: #FFFF99;
    color: black;
    content: attr(data-tooltip);
    text-align: center;
    font-size: 10px;
    line-height: 1;
	border: 1px solid black;

}

/* Give the speech bubble triangle some base styles */
.tooltip:after {
    position: absolute;
    width: 0;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* Show the tooltip on hover */
.tooltip:hover:before,
.tooltip:hover:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

/* Position tooltip above the element */
.tooltip-top:before {
    bottom: 100%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -40px;
}

.tooltip-top:after {
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-top: 5px solid #000;
    border-top: 5px solid hsla(0, 0%, 20%, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
//	border: 1px solid black;
//	border: 2px solid black;
}


.tooltip-block:hover:after{
	border: 1px solid #fc0;
	border: 1px solid black;
	padding: 3px 6px;
	background: #fffea1;
	content: attr(data-title);
	position: absolute;
	right: -40px;
	top: -50px;
}

.tooltip-links a:after {
	content: attr(alt);
	display: none;
}

.tooltip-links a:hover:after {
	display: inline-block;
}

